/* General Purpose */
.missionsFullsize.missionsPatrol {
  display: block;
}
.pat_frame_head {
  cursor: pointer;
}
#patrol_display {
  margin-top: 10px;
}
#eventModal {
  font-size: 15px;
}
.btn_img {
  display: block;
  width: 100px;
  height: 100px;
  margin: auto;
}

/* Patrol Boxes */
.rec_level {
  font-size: 10px;
  margin-bottom: 0;
  margin-top: -10px;
  margin-left: -8px;
}
.add_pat_info {
  float: right;
  font-size: 10px;
  margin-bottom: 0;
  margin-top: -20px;
}
.expire-msg {
  color: yellow;
  font-weight: bold;
}
.patrol-title {
  margin-left: 15px;
  font-weight: bold;
  font-style: italic;
  font-size: 18px;
  float: left;
}
.en_cost {
  margin-left: -8px;
  margin-right: 2px;
}
.start_patrol {
  margin-left: 20px;
}
.boss-reward .weaponCard {
  transform: scale(0.8);
  margin-left: -30px;
  margin-bottom: 0px;
  margin-top: -30px !important;
}
.finish_patrol_immediately {
  #margin-left: -10px;
}
.inv-timer {
  #margin-top: 50px;
}
.diff_toggle {
  font-size: 9px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 1px;
    padding-right: 1px;
    line-height: 12px;
}
.locked_reqs {
  cursor: pointer;
}

/*Investigation Progress Bars */
.inv-box {
  border: solid 3px #fff;
  padding: 10px;
  background-color: rgba(0, 0, 139, 0.5);
  border-radius: 8px;
}
.event-icon {
  width: 40px;
  height: 40px;
  border: 5px solid #000;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
}
.event-icon.energy {
  background-image: url(/imgs/Currencies/energy.png);
}
.event-icon.unknown {
  background-image: url(/imgs/patrol/qmark.png);
}
.event-icon.incident {
  background-image: url(/imgs/greencheck.png);
}
.event-icon.story {
  background-image: url(/imgs/green_check.png);
}
.view_past_event {
  cursor: pointer;
}
.view_past_event.failed {
  cursor: pointer;
  border-color: red;
}

.event-slot {
  border: 3px solid #000;
  height: 30px;
  width: 100%;
  margin-bottom: 5px;
}
.event-slot.filled {
  border: 3px solid #fff500;
}

.event-slot.filled {
  cursor: pointer;
  border-color: #fff500;
  animation-name: event_slot_border;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}

@keyframes event_slot_border {
  0%   {border-color: #fff500;}
  50%  {border-color: #ffa800;}
  100% {border-color: #fff500;}
}

.go_to_location.has-completed {
  animation-name: event_slot_border;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  border: 5px solid;
}

.pat_hyphe {
  height:10px;
  width:0%;
  overflow:hidden;
  background-color:#fbff33;
}
.pat_gbar {
  transform: skew(-22deg);
  height:5px;
  width:0%;
  overflow:hidden;
  background-image:url('/imgs/common/seconds2.png');
}

/* Event Display */
.select_event_choice, .select_skill_choice {
  margin: 5px;
}

.view_story_arrow {
  cursor: pointer;
  width: 150px;
}

.npc_thumb {
  height: 128px;
}

.bm_purchase {
  white-space: normal;
}


/* Mobile Overrides */
@media screen and (max-width: 500px) {
  .finish_patrol_immediately {
    margin-left: 2px;
  }
}

.mob-loc-sticky {
  position: fixed;
  z-index:1001;
  max-width:93vw;
  margin-top: -20px;
}
